    function gbcount(message,total,used,remain)
    {
	var max;
	max = total.value;
	if (message.value.length > max) {
	message.value = message.value.substring(0,max);
	used.value = max;
	remain.value = 0;
	alert("ÁôÑÔ²»ÄÜ³¬¹ý500¸ö×Ö!");
	}
	else {
	used.value = message.value.length;
	remain.value = max - used.value;
	}
    }

function addcontent(str1,str2)
{
postForm.msgcontent.focus();
if ((document.selection)&&(document.selection.type== "Text"))
{
	var range= document.selection.createRange();
	var ch_text=range.text;
	range.text= str1 + ch_text + str2;
} 
else
{
	document.postForm.msgcontent.value=document.postForm.msgcontent.value+str1+str2;
	postForm.msgcontent.focus();
}

}